Location: PHPKode > projects > WordPress > wordpress/wp-admin/network/plugin-editor.php
<?php
/**
 * Plugin editor network administration panel.
 *
 * @package WordPress
 * @subpackage Multisite
 * @since 3.1.0
 */

/** Load WordPress Administration Bootstrap */
require_once( './admin.php' );

if ( ! is_multisite() )
	wp_die( __( 'Multisite support is not enabled.' ) );

require( '../plugin-editor.php' );
Return current item: WordPress